# Uses of Interface
org.eclipse.emf.compare.provider.utils.IStyledString

Packages that use IStyledString
Package
Description
org.eclipse.emf.compare.provider.utils

## Uses of IStyledString in org.eclipse.emf.compare.provider.utils

Methods in org.eclipse.emf.compare.provider.utils that return types with arguments of type IStyledString
Modifier and Type
Method
Description
`Iterator<IStyledString>`
ComposedStyledString.`iterator()`